
.footer-newsletter {
	display:none !important;
}

.green-title { color: #99da5e !important; margin-top: 20px; }
.blue-title { color: #1a5baa !important; margin-top: 20px; }

/*
.mobile .gallery-placeholder { 
	top: -60px;
	position: relative;
}*/

/*no dots on mobile*/
body.mobile .giza-price-table .column-1 span:after {
	content:none;
}

.giza-price-table thead th { color: #e71c24 !important; }
.giza-price-table .column-2 { text-decoration: none !important; }
.giza-price-table .column-3 { font-weight: bolder !important; color: #e71c24 !important;}

.cart a.continue {font-size: 16px !important; text-transform: uppercase !important;}

.moble #special-popup {
	top: -75px !important;
}

.message-success,
.giftcard .label,
.check-giftcard-status,
#empty_cart_button,
.cart button.update
 { display:none !important; } 

#shopping-cart-table div.qty input {
	color: #000;
    font-weight: 700;
	background: white;
    border: none;
	font-size: 1.8rem;
	opacity:1;
}
.mobile-only, 
.desktop-only {
	display:none;
}

@media screen and (max-width: 1024px) {
	.mobile-only {
		display:block !important;
	}
}
@media screen and (min-width: 1024px) {
	.desktop-only {
		display:block !important;
	}
}	
/*
.mobile .mobile-only {
	display:block;
}
*/

/*Fix testimonials*/
.mp-fix:before{
	display:inline-block !important; 
	background:none !important;
} 
.mp-fix i{
	font-size:20px;
}

	
.rating-summary .rating-result>span:before, .review-control-vote label:before {
	color: #FFBC00 !important; 
}
	
	
/*Site Notification*/
.sn-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.sn-modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.sn-close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.sn-close:hover,
.sn-close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}


/* Add Gift Card Note in Shopping Cart */
.giftcard .control::after{
    font-size: .7em;
    padding-left: 1px;
    color: #333;
    font-style: italic;
    content: "If your gift card number includes dashes please ensure you include those in your entry. Limit 1 gift card per order.";
}

/*Affirm*/

.checkout.methods.items.checkout-methods-items {
	padding-bottom: 50px !important;
}
	
.fbButton{
	color: #fff !important;
    display: inline-block;
    border: none;
    text-align: center;
    padding: 0;
    margin: 0;
    outline: none;
    text-transform: uppercase;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.1;
    font-weight: 700;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 20px 40px;
	background-color: #3b5998;
}


/*Fix reviews*/
@media (min-width:767px){
  .page-main-details .product-section-title {
    width: 640px;   
  }
}
	
